Jump to content

Master_of_Jak

New Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

2 Neutral

About Master_of_Jak

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I've been doing some tinkering with KSP v1.9.1 and Ground Construction, and I think it has to do with Ground Construction v.2.6.4.1 (compatible with 1.9.0 to 1.10.0) relying on AT Utils v.1.9.6 (compatible with 1.10.0 only). If I leave AT Utils at 1.9.4 with GC v2.6.4.1, nothing works and I'm not able to launch or leave the VAB. I'm able to get subassemblies and individual parts to work in KSP 1.9.1 using AT Utils v.1.9.6 and GC v.2.6.4.1, but I haven't had any luck getting vessel selection to work directly. It's a bit of a work around, but it's better than nothing. Everything works if I roll
×
×
  • Create New...